<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Import
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Import</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on Jan 22, 2014
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Import function is used to open and save files in TextGrid that were not originally created in the Laboratory, or Objects that are stored in the Repository and have to be imported into the Laboratory for editing. Other Objects have been previously exported from the Laboratory, so that they have to be re-imported for editing. Alternatively, the <a href="https://wiki.de.dariah.eu/pages/viewpage.action?pageId=6783190">KoLibRi Tool</a> can be used to import large amounts of files.
            </p>
            <p class="noindent">
              While files are identified using file names and paths, each TextGrid Object is identified by an URI (Uniform Resource Identifier) that will be generated during import. If a set of files that link to each other is to be imported, these links will have to be rewritten to use TextGrid URIs instead of file names to work. The TextGridLab comes with a set of configurations for common file types which you can choose in the Import and Export Tool.
            </p>
            <p>
               
            </p>
            <div class="noprint">
              <p class="noindent"/>
              <ul class="childpages-macro">
                <li>
                  <a href="Open-the-Import-Tool_7439247.html" rel="nofollow">Open the Import Tool</a>
                </li>
                <li>
                  <a href="Using-the-Import-Tool_7439250.html" rel="nofollow">Using the Import Tool</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
